curl --request DELETE \
--url 'https://api.scanova.io/lead/L9c2f4a1e/entry/4e6a9b2c-0f77-4d1a-9c6e-3a2b7f9d1e40/' \
--header 'Authorization: YOUR_API_KEY'
潜在客户与表单
删除潜在客户条目
DELETE /lead//entry//
DELETE
/
lead
/
{lead_id}
/
entry
/
{pk}
/
curl --request DELETE \
--url 'https://api.scanova.io/lead/L9c2f4a1e/entry/4e6a9b2c-0f77-4d1a-9c6e-3a2b7f9d1e40/' \
--header 'Authorization: YOUR_API_KEY'
删除一条潜在客户提交记录。
调用成功返回
需要具有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额和 LEAD_GENERATION_ENTRY_CAN_DELETE 权限的管理 API 密钥,作为原始 Authorization 标头值发送 —— 参见管理 API 概述。string
必填
潜在客户列表的
lead_id。string
必填
条目的 UUID。
curl --request DELETE \
--url 'https://api.scanova.io/lead/L9c2f4a1e/entry/4e6a9b2c-0f77-4d1a-9c6e-3a2b7f9d1e40/' \
--header 'Authorization: YOUR_API_KEY'
204 No Content。如果 lead_id 不属于此账户,或 pk 不是此潜在客户列表的条目,则返回 404。
相关内容
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
204
Deleted.
此页面对您有帮助吗?